<?xml version="1.0" encoding="utf-8"?>
<languageInfo>
	<items>
		<item id="ptzTitle">Mostrar titulo</item>
		<item id="ptzTime">MostrarHorario</item>
		<item id="ptzTemperature">Mostrar temperatura</item>
		<item id="ptzAngle">Mostar Angulo</item>
		<item id="presetTitle">Título de programa preestablecido</item>
		<item id="runInfo">Sistema de información  que opera</item>
		<item id="on">On</item>
		<item id="off">Off</item>
	</items>
</languageInfo>
